升级到Ubuntu 6.06 LTS后不能进行PPPoE拨号了……

Web、Mail、Ftp、DNS、Proxy、VPN、Samba、LDAP 等基础网络服务
回复
brad
帖子: 22
注册时间: 2006-03-24 22:18
送出感谢: 0
接收感谢: 0

升级到Ubuntu 6.06 LTS后不能进行PPPoE拨号了……

#1

帖子 brad » 2006-07-06 22:01

升级完成后,重新启动计算机后,以前开机自动拨号的这次却没有进行。

运行pppoeconf重新对PPPoE进行配置后,提示为:

============================
Linux Kernel no support PPPoE. ary you running 2.4.x?
============================

不知道这是怎么一回事?
networker
帖子: 419
注册时间: 2006-02-06 21:06
来自: Shanghai,China
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 networker » 2006-07-07 9:28

你的内核不支持PPPoE.协议。你正在运行的是2.4.x的内核???
回复

回到 “服务器基础应用”